<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:26:16.000-->
  <integer alert_duration="180000"/>
  <!--2019-03-15 16:26:16.000-->
  <string always_vibrate="true"/>
  <!--2019-03-15 16:26:16.000-->
  <string hide_full_volume_menu="true"/>
  <!--2019-03-15 16:26:16.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2019-10-30 09:35:34.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2019-03-15 16:26:16.000-->
  <string settings.global.speeddial_predefined_numbers=""/>
  <!--2019-03-15 16:26:16.000-->
  <string show_add_channel="false"/>
  <!--2019-03-15 16:26:16.000-->
  <string show_channel_settings="true"/>
  <!--2019-03-15 16:26:16.000-->
  <string use_full_volume="true"/>
</resources>
